# CyberSource.PtsV2PaymentsPost201ResponseTokenInformationInstrumentIdentifier

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the Instrument Identifier token that was created as part of a bundled TOKEN_CREATE action.  | [optional] 
**state** | **String** | Issuers state for the card number. Valid values: - ACTIVE - CLOSED : The account has been closed.  | [optional] 


